/* styles */

body {
    min-width: 480px;
    background: #c5d3df;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.5em;
    color: #222222;
    cursor: default;
}

.main_wrapper {
    margin: 0 auto;
    width: 480px;
    background: #fff;
}

.video_block {
    height: 270px;
    width: 100%;
    margin: -35px 0 -30px 0;
    padding: 0;
}

.modal-body {
    background: #fffffffa;
    z-index: 90;
    padding: 100px 0 0 0;
    display: inline-block;
    max-width: 480px;
    width: 100%;
    -webkit-transform: skewX( -5deg) translateX(200%);
    -ms-transform: skewX(-5deg) translateX(200%);
    transform: skewX( -5deg) translateX(200%);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    opacity: 0;
    will-change: transform, opacity;
    -webkit-transition: opacity 0.1s, -webkit-transform 0.3s;
    transition: opacity 0.1s, -webkit-transform 0.3s;
    -o-transition: transform 0.3s, opacity 0.1s;
    transition: transform 0.3s, opacity 0.1s;
    transition: transform 0.3s, opacity 0.1s, -webkit-transform 0.3s;
    height: 100vh;
    overflow: auto;
}

.modal-block {
    padding: 0;
}

.modal-block li {
    text-align: right;
    padding: 0 10px;
    border-bottom: 1px solid #efefef;
    display: block;
    height: 47.5px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
}

.modal-block li a {
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    color: #4f41a2;
    display: block;
    width: 100%;
    height: 47.5px;
    line-height: 47.5px;
}

.modal-body.show-menu {
    opacity: 1 !important;
    transform: skewX(0deg) translate(0, 0) !important;
    -webkit-transform: skewX( 0deg) translate(0, 0) !important;
    -ms-transform: skewX(0deg) translate(0, 0) !important;
}

header {
    width: 100%;
    height: 80px;
    transform: translate(0, -100%);
    transition: 0.5s;
    padding: 0 20px;
    display: flex;
    align-content: center;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 481px;
    margin: 0 auto;
}

header.active {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    transform: translate(0, 0);
    transition: 0.5s;
    z-index: 100;
    box-shadow: 0px 4px 6px rgb(0 0 0 / 20%);
    background: #4f41a2;
}

header a.logo svg {
    width: 120px;
    margin: 0 0;
}

header a.logo {
    width: 120px;
    height: 69px;
    transition: 0.6s;
}

header a.logo:hover {
    opacity: 0.7;
}

svg.nav-button {
    width: 64px;
    transition: 0.6s;
    cursor: pointer;
}

.modal-block li svg {
    width: 36px;
    fill: #ffc226;
}

tbody tr:nth-child(odd) {
    background: #0000000f;
}

footer .logo {
    width: 150px;
    margin: 0 auto;
}

.block {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    align-content: center;
    padding: 0 20px;
    padding: 15px 20px 15px 20px;
    border-top: 1px solid #ffc224;
    position: relative;
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    color: black;
}

.block:last-child {
    border-bottom: 1px solid #ffc224;
}

.block-image {
    width: 36px;
    display: block;
    /* background: url(../images/plus.png) no-repeat center 16px; */
    width: 440px;
    /* height: 88px; */
    float: left;
    margin-bottom: 20px;
}

.block-image img {
    /* margin: 0 0 0 10px; */
    /* max-width: 36px; */
    border-radius: 10px;
    overflow: hidden;
}

.block-text {
    width: 430px;
    padding: 0 0 0 20px;
    font-size: 15px;
}

img {
    max-width: 100%;
    height: auto;
}

section.sect4 img {
    width: 100%;
}

b {
    font-weight: 700;
}

.clearfix:after,
.list2>li:after {
    content: '';
    display: block;
    clear: both;
}

.box .title {
    color: #EECB00;
    font-size: 46px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    text-align: left;
    width: 325px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 25px;
}

.box .title p {
    display: flex;
}

.box .title .item {
    font-size: 85px;
    line-height: .85;
    text-transform: uppercase;
    display: inline-block;
    margin-left: 13px;
}

h2.title {
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    font-size: 37px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    margin-bottom: 30px;
}

h2.title span {
    color: #f7931c;
}

section {
    padding: 35px 0 30px;
}

.total_block.total_block2.clearfix {
    background: #242424;
    padding: 23px 10px 0 20px;
}

.total_block {
    padding: 13px 10px 48px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.total_block p {
    font-weight: bold;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    font-size: 19px;
    line-height: 1.1em;
    margin-bottom: 12px;
}

.total_block.total_block2.clearfix {
    background: #242424;
    padding: 23px 10px 0 20px;
}

.total {
    width: 71%;
    height: 25px;
    background: #fe0a093d;
    position: relative;
    overflow: hidden;
    margin: 5px 0 0 0;
    border-radius: 10px;
}

.now {
    width: 28%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #f32b2b;
    background: -moz-linear-gradient(top, #fd8600 0%, #f83b00 100%);
    background: -webkit-linear-gradient(top, #f32b2b 0%, #b31717 100%);
    background: linear-gradient(to bottom, #f32b2b 0%, #b31717 100%);
}

.color_theme {
    background: #26712e;
    background: linear-gradient(to bottom, #26712e 0%, #1b461d 50%, #242424 100%);
}

.color_theme .title,
.color_theme .title span {
    color: #fff;
}

.color_theme .prod_count {
    color: #fff;
}

.color_theme .prod_count>span {
    color: #222;
}

.m1-form {
    padding: 0 45px;
}

.m1-form input {
    width: 100%;
    display: block;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    border: none;
    font-size: 18px;
    margin-bottom: 15px;
    height: 76px;
    border-radius: 30px;
    background: #fff;
    text-align: center;
    color: #222;
}

.m1-form .button-m {
    margin-top: 0;
    width: 100%;
}

.m1-form ::-webkit-input-placeholder {
    color: #222;
}

.m1-form ::-moz-placeholder {
    color: #222;
}

.m1-form :-moz-placeholder {
    color: #222;
}

.m1-form :-ms-input-placeholder {
    color: #222;
}

.m1-form :focus::-webkit-input-placeholder {
    color: transparent;
}

.m1-form :focus::-moz-placeholder {
    color: transparent;
}

.m1-form :focus:-moz-placeholder {
    color: transparent;
}

.m1-form :focus:-ms-input-placeholder {
    color: transparent;
}

/* button */

.button-m {
    border: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    height: 80px;
    width: 380px;
    display: block;
    border-radius: 40px;
    line-height: 80px;
    background: #fd0000;
    background: linear-gradient(to bottom, #fd0000 0%, #b70000 100%);
    border-bottom: 3px solid #880000;
    font-size: 29px;
    margin: 0px auto;
    color: #fff;
    letter-spacing: 1.2px;
    position: relative;
    text-shadow: 0 2px 0 #000000;
}

.button-m:active {
    background: #f83b00;
    background: linear-gradient(to bottom, #f83b00, #fd8600);
    top: 2px;
}

/*  offer_section   */

.offer_section {
    padding: 0;
}

.offer_section .top {
    padding: 15px 0 15px 20px;
    background: url(https://www.chudo-skovorodka.site/images/offer_top.png) 268px 50% no-repeat;
}

.offer_section .logo {
    display: inline-block;
    padding: 0 40px 0 0;
    border-right: 1px solid #e5e5e5;
}

.offer_section .logo>img {
    display: block;
}

.offer_section-top {
    border-top: 8px solid #4f41a2;
}

.main_title {
    color: #fff;
    background: #f8a700;
    font-weight: 900;
    text-align: center;
    font-size: 23px;
    line-height: 1.4em;
    padding: 8px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.offer_section .box {
    background: url(../images/offer.jpg) 50% 0% no-repeat;
    height: 704px;
    position: relative;
    overflow: hidden;
}

.sale {
    /* width: 191px;
	height: 168px;
	background: url(../images/sale.png) 50% 50% no-repeat; */
    padding: 3px 0;
    position: absolute;
    bottom: 24px;
    right: -43px;
    transform: rotate(-40deg);
    overflow: hidden;
    background-color: #f0bf01;
}

.sale>p {
    width: 215px;
    font-size: 20px;
    line-height: 1.1em;
    font-weight: 700;
    text-align: center;
}

.ofr_bull {
    padding: 30px 15px 0;
}

.ofr_bull>li {
    padding-left: 37px;
    margin-bottom: 40px;
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    font-size: 24px;
    position: relative;
}

.ofr_bull>li>span {
    color: #09a1df;
    font-weight: 900;
    display: block;
    font-size: 34px;
    line-height: 1em;
}

.ofr_bull>li:before {
    content: '';
    width: 28px;
    height: 21px;
    background: url(https://www.chudo-skovorodka.site/images/check1.png) 50% 50% no-repeat;
    position: absolute;
    left: 0;
    top: 6px;
}

.ofr_bull>li:last-child {
    margin-bottom: 0;
}

.price {
    display: flex;
    width: 240px;
    height: 122px;
    padding: 0 20px;
    font-size: 0;
    text-align: center;
    margin-top: 540px;
    margin-left: 0;
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    background: #f0bf01;
    position: absolute;
    flex-direction: column;
    box-shadow: 0px 4px 6px rgb(0 0 0 / 12%);
    align-content: center;
    align-items: center;
    justify-content: center;
    border-radius: 0 15px 15px 0;
}

.price>div {
    display: inline-block;
    line-height: 63px;
    height: 63px;
    vertical-align: top;
    color: #000000;
}

.price .old {
    font-size: 44px;
    line-height: 44px;
    height: 54px;
}

.price .old>span {
    text-decoration: line-through;
}

.price>div>small {
    font-size: 0.8em;
}

.price .new {
    font-size: 59px;
    margin-left: 12px;
    font-weight: 900;
    margin-top: -11px;
}

.offer_section .bottom {
    padding: 25px 0 30px;
}

.offer_section .bottom>img {
    display: block;
    margin: 0 auto 30px;
    border: 2px solid #fff;
    border-radius: 4px;
}

.timer {
    text-align: center;
    margin-bottom: 25px;
}

.timer>p {
    font-weight: 700;
    color: #fff;
    font-size: 19px;
    line-height: 1.1em;
    margin-bottom: 12px;
}

.timer .timer_container {
    font-size: 0;
    text-align: center;
}

.timer_container .timer_block {
    width: 70px;
    display: inline-block;
    vertical-align: top;
    margin: 0 12px;
    position: relative;
}

.timer_block:not(:last-child):after {
    content: ':';
    font-weight: 700;
    font-size: 46px;
    line-height: 46px;
    color: #fff;
    position: absolute;
    top: 10px;
    right: -18px;
    text-shadow: 0 2px 0 #f32b2b;
}

.timer_block .count {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #fff;
    line-height: 70px;
    text-align: center;
    font-size: 32px;
}

.timer_block .text {
    text-align: center;
    color: #fff;
    font-size: 15px;
}

.prod_count {
    text-align: center;
    font-size: 15px;
    margin-top: 18px;
}

.prod_count>span {
    display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    background: #ffffff;
    border-radius: 50%;
    margin: 0 5px;
    font-weight: 700;
    font-size: 18px;
}

/*sect2*/

.sect2 .title span {
    color: #e82727;
}

.sect2>p {
    padding: 0 50px;
    margin-bottom: 20px;
    text-align: center;
}

.sect2>img {
    display: block;
    margin: 0 auto 20px;
}

.list1 {
    padding: 0 15px;
}

.list1>li {
    padding: 15px 0 15px 20px;
    border-bottom: 1px dashed #e0e0e0;
    position: relative;
    font-size: 14px;
    font-weight: 700;
}

.list1>li:before {
    content: '';
    width: 5px;
    height: 5px;
    background: #eacb28;
    border-radius: 50%;
    position: absolute;
    left: 5px;
    top: 25px;
}

.list1>li:last-child {
    border-bottom: none;
}

.sect2 .alert {
    width: 440px;
    margin: 30px auto 0;
    padding: 1px 25px 15px;
    border: 2px solid #ec2929;
    color: #ec2929;
    font-weight: 900;
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    line-height: 1.5em;
    border-radius: 16px;
}

.sect2 .alert:before {
    content: '';
    width: 47px;
    height: 44px;
    background: url(https://www.chudo-skovorodka.site/images/warn_icon.png) 50% 50% no-repeat;
    display: block;
    margin: -26px auto 5px;
}

/*sect3*/

.sect3 .title {
    margin-bottom: 35px;
}

.sect3>img {
    display: block;
    margin: 0 auto 25px;
}

.list2 {
    padding: 0 20px;
}

.list2>li {
    padding: 18px 20px 18px 0;
    border-bottom: 1px dashed #f32b2b;
}

.list2>li:last-child {
    border-bottom: none;
}

.list2>li>span {
    width: 55px;
    height: 55px;
    background: #fff;
    line-height: 55px;
    text-align: center;
    float: left;
    font-size: 30px;
    color: #212121;
    font-weight: 900;
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    border-radius: 50%;
    box-shadow: 0 0 26px 0 rgba(0, 0, 0, 0.3);
}

.list2>li>p {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    padding-left: 20px;
    padding-top: 15px;
}

.sect3 .button-m {
    margin-top: 25px;
}

/*hypoallergenic*/

.hypoallergenic {
    padding: 45px 0 0 180px;
    height: 326px;
    background: #242424 url(https://www.chudo-skovorodka.site/images/hypoallergenic.jpg) 50% 0% no-repeat;
}

.hypoallergenic .title {
    font-size: 30px;
    line-height: 1.2em;
    color: #fff;
}

.hypoallergenic .title>span {
    color: #f0ff00;
    font-size: 65px;
    line-height: 1.1em;
    display: block;
}

/*sect4*/

.sect4 {
    padding-bottom: 0;
}

.sect4 .title {
    font-size: 33px;
}

.sect4>p {
    padding: 0 20px;
    margin-bottom: 25px;
    text-align: center;
}

.sect4>img {
    display: block;
    margin: 0 auto 25px;
}

.sect4>h4 {
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 5px;
}

.list3 {
    padding: 0 15px;
}

.list3>li {
    padding: 10px 0 10px 30px;
    border-bottom: 1px dashed #e0e0e0;
    position: relative;
    font-size: 15px;
}

.list3>li:before {
    content: '';
    width: 15px;
    height: 12px;
    background: url(https://www.chudo-skovorodka.site/images/check2.png) 50% 50% no-repeat;
    position: absolute;
    left: 5px;
    top: 18px;
}

.list3>li:last-child {
    border-bottom: none;
}

.sect4 .button-m {
    margin-top: 25px;
}

.sect4>img:last-child {
    margin: 35px 0 0;
}

/*sect5*/

.sect5 {
    background: #f0f7fc;
}

.sect5 .title {
    padding: 0 50px;
}

.sect5 .title span {
    display: block;
}

.benef1 {
    padding: 0 20px;
}

.benef1>li {
    display: table;
    width: 100%;
    margin-bottom: 30px;
}

.benef1>li:last-child {
    margin-bottom: 0px;
}

.benef1>li .img {
    display: table-cell;
    vertical-align: middle;
    width: 130px;
}

.benef1>li .img>img {
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    border: 5px solid #e4eaef;
}

.benef1>li .text {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    font-size: 17px;
}

.benef1>li .text>span {
    display: block;
    font-size: 24px;
    line-height: 1.1em;
    margin-bottom: 10px;
    font-weight: 700;
}

.sect5 .alert {
    width: 440px;
    background: #fff;
    margin: 50px auto 0;
    padding: 1px 10px 15px;
    border: 2px solid #eacb28;
    text-align: center;
    font-size: 15px;
    line-height: 1.4em;
    border-radius: 16px;
}

.sect5 .alert>p {
    margin-bottom: 20px;
}

.sect5 .alert>p:last-child {
    margin-bottom: 0;
}

.sect5 .alert:before {
    content: '';
    width: 36px;
    height: 36px;
    background: url(https://www.chudo-skovorodka.site/images/info_icon.png) 50% 50% no-repeat;
    display: block;
    margin: -20px auto 10px;
}

/*sect6*/

.sect6 .title {
    margin-bottom: 80px;
}

.spec_block {
    background: #fff url(https://www.chudo-skovorodka.site/images/pechat.png) 100% 0% no-repeat;
    width: 440px;
    margin: 0 auto 30px;
    border-radius: 12px;
    padding-bottom: 25px;
}

.spec_block .info {
    padding: 0 15px;
    background: url(https://www.chudo-skovorodka.site/images/spec_q.png) 50% 100% no-repeat;
    padding-bottom: 45px;
    margin-bottom: 20px;
}

.spec_block .info>img {
    border-radius: 50%;
    float: left;
    box-shadow: 0 0 0 6px rgba(255, 255, 255, 0.2);
    margin: -50px 0 0;
}

.spec_block .info .text {
    overflow: hidden;
    padding: 15px 0 0 20px;
    font-weight: 700;
    font-size: 17px;
}

.spec_block .info .text:after {
    content: '';
    width: 100px;
    height: 59px;
    background: url(https://www.chudo-skovorodka.site/images/rosp.png) 50% 50% no-repeat;
    display: block;
    margin: 8px 0 0;
}

.spec_block>p {
    padding: 0 30px;
    text-align: center;
}

/*sect7*/

.sect7 .title {
    padding: 0 30px;
}

.counst {
    position: relative;
    height: 220px;
}

.counst>img {
    display: block;
    margin: 0 auto;
}

.counst>ul>li {
    position: absolute;
    font-size: 16px;
}

.counst>ul>li:nth-child(1) {
    width: 185px;
    text-align: right;
    left: 20px;
    top: 15px;
}

.counst>ul>li:nth-child(2) {
    width: 125px;
    right: 15px;
    top: -5px;
}

.counst>ul>li:nth-child(3) {
    width: 160px;
    left: 20px;
    top: 370px;
    text-align: right;
}

.counst>ul>li:nth-child(4) {
    width: 125px;
    right: 15px;
    top: 340px;
}

/*sect8*/

.sect8 .subtitle {
    padding: 0 30px;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.3em;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin: -10px 0 25px;
}

.sect8 .subtitle>span {
    color: #f7931c;
}

.reviews {
    padding: 0 20px;
}

.rev_item {
    border-radius: 16px;
    background: #fff;
    overflow: hidden;
    margin-bottom: 25px;
}

.rev_item:last-child {
    margin-bottom: 0;
}

.rev_item>img {
    display: block;
    width: 100%;
}

.rev_item>p {
    padding: 0 15px;
    text-align: center;
}

.rev_item .info {
    padding-top: 25px;
    margin-top: 15px;
    background: url(https://www.chudo-skovorodka.site/images/spec_q.png) 50% 0% no-repeat;
    text-align: center;
    font-weight: 500;
}

.rev_item .info span {
    display: block;
}

.sect8 .button-m {
    margin-top: 30px;
}

/*sect9*/

.order_list>li .img {
    width: 90px;
}

.order_list>li .img>img {
    border: none;
}

.order_list>li .text>span {
    font-size: 18px;
    margin-bottom: 5px;
}

.offer_section .bottom>h4 {
    color: #fff;
    text-align: center;
    font-size: 35px;
    line-height: 1.1em;
    margin-bottom: 10px;
    font-family: 'Akrobat', Arial, Helvetica, sans-serif;
    font-weight: 900;
}

.offer_section .bottom>h4+p {
    text-align: center;
    color: #fff;
    padding: 0 60px;
    margin-bottom: 25px;
}

/*bottom*/

.offer_section.bottom .timer {
    background: #246b2c;
    padding: 20px 0;
    margin-bottom: 0;
}

.main_title span {
    background: #232323;
    display: block;
    font-size: 17px;
    padding: 5px 17px;
    margin: 10px 0 0 0;
}

.f-block {
    display: flex;
    flex-direction: row;
    align-content: center;
    padding: 0 25px 30px 25px;
    align-items: center;
}

.f-block img {
    width: 140px !important;
    border-radius: 8px;
    border: 3px solid #4f41a2;
}

.f-block p {
    margin-left: 15px;
    font-size: 16px;
}

/* footer */

.footer_section {
    padding: 25px 0;
    background: #25242a;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: white;
}

.footer_section img {
    display: block;
    margin: 0 auto 10px auto;
}

.footer_section a {
    color: #fff;
    display: block;
}

.counst td {
    width: 100%;
    padding: 10px 30px;
}

.f-block.f-block2 img {
    border: none;
}

@media screen and (max-width: 480px) {
    * {
        box-sizing: border-box;
    }
    html,
    body {
        width: 100%;
        min-width: 320px;
        margin: 0;
        padding: 0;
    }
    .header {
        width: 100%;
    }
    .main_wrapper {
        width: 100%;
    }
    .youtube {
        width: 100%;
    }
    #home {
        width: 100%;
    }
    .offer_section .box {
        height: 486px;
        background-size: cover;
    }
    .sale {}
    .price {
        width: 200px;
        padding: 0 15px;
        margin-top: 304px;
    }
    .price .old {
        font-size: 28px;
    }
    .price .new {
        font-size: 40px;
    }
    .timer_container .timer_block {
        width: 50px
    }
    .timer_block .count {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .button-m {
        width: 90%;
        margin: 0 auto;
    }
    .f-block {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: center;
        justify-content: center;
    }
    .f-block p {
        font-size: 13px;
        text-align: center;
    }
}